RubyGems.org

csv-mapper

0.0.4

CsvMapper is a small library intended to simplify the common steps involved with importing CSV files to a usable form in Ruby. CsvMapper is compatible with recent 1.8 versions of Ruby as well as Ruby 1.9+

installgem install csv-mapper -v 0.0.4
Authors

Luke Pillow

42,190 total downloads 3,811 for this version
Owners

023f25e0c412c152838d953254800a6e

Gemfile
gem 'csv-mapper', '~> 0.0.4'
Versions
  1. 0.5.1 May 19, 2010 (13 KB)
  2. 0.5.0 May 12, 2010 (12.5 KB)
  3. 0.0.4 August 5, 2009 (23 KB)
  4. 0.0.3 December 22, 2008 (22 KB)
  5. 0.0.2 December 15, 2008 (22 KB)
Show all versions (6 total)
Development Dependencies
  1. hoe >= 1.8.0
  2. newgem >= 1.2.3